/*
 * {transition,animation}-timing-function
 * See: https://easings.net
 */
:root {
  --linear: linear;
  --ease-in: cubic-bezier(.55, .085, .68, .53);
  --ease-out: cubic-bezier(.25, .46, .45, .94);
  --ease-in-out: cubic-bezier(.455, .03, .515, .955);
}